[BGAnimation]

[Layer1]
File=../line.png
Type=3
TilesStartY=240
TilesSpacingY=1000
TileVelocityX=-20

[Layer2]
File=../_shared background.png
Type=0
Command=

[Layer3]
File=../1.png
Command=diffusealpha,0.6
